<?php

use Illuminate\Database\Seeder;

class LandingDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $landing = factory(\App\Landing::class)->create();

        foreach (languages() as $language) {
            factory(\App\LandingDescription::class)->create([
                'landing_id' => $landing->id,
                'language_id' => $language->id,
            ]);
        }
    }
}
